Page MenuHomePhabricator

Suggestion text in input elements should be 60% black.
Closed, ResolvedPublic1 Estimated Story Points

Description

Should:
Suggestion text in input elements should be 60% black.

Is: …is 30% black.

Proposal: change to 60% black

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptAug 21 2019, 7:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jan_Dittrich updated the task description. (Show Details)Aug 21 2019, 7:36 AM
Tim_WMDE set the point value for this task to 1.
Tim_WMDE moved this task from Todo to Review on the WMDE-FUN-Sprint-2019-08-05 board.
Tim_WMDE moved this task from Backlog to Current Sprint on the WMDE-Fundraising-Tech board.
kai.nissen closed this task as Resolved.Jan 13 2020, 10:59 AM